lapacke_slarft.c(3)

NAME
lapacke_slarft.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slarft (int matrix_layout, char direct, char storev, lapack_int n, lapack_int k, const float *v, lapack_int ldv, const float *tau, float *t, lapack_int ldt)

Function Documentation

  lapack_int LAPACKE_slarft (int matrix_layout, char direct, char storev, lapack_int n, lapack_int k, const float * v, lapack_int ldv, const float * tau, float * t, lapack_int ldt)

Definition at line 36 of file lapacke_slarft.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.